BODY {
	font-family: Arial, Verdana, sans-serif;
	font-size: small;
}

P, H1, H2, H3, UL, OL, LI, DIR, MENU, DIV, SPAN, DL, DT, DD, BLOCKQUOTE, STRONG, EM, SUP, SUB, B, I, FONT {
	font-family: Arial, Verdana, sans-serif;
}

SMALL {
	font-family: Arial, Verdana, sans-serif;
	font-size: x-small;
}

A:link {
	font-family: Arial, Verdana, sans-serif;
	color: #CC0033;
	text-decoration : none;
}

A:visited {
	font-family: Arial, Verdana, sans-serif;
	color: #880044;
	text-decoration: none 
	}
	
A:hover {
	font-family: Arial, Verdana, sans-serif;
	color: #660033;
	text-decoration : underline;
}

TABLE, TR, TD, TH {
	color: #000000;
	font-family: Arial, Verdana, sans-serif;
	font-size: small;
}

HR {
	height: 1pt;
	color : #000000;
	background-color: #000000;
}

PRE { font-family: "Lucida Fax", "Courier New", monospace }

.arial {
	font-family: arial, Verdana, sans-serif;
}

.anchor {
	color : #000000;
}
	
.under { text-decoration: underline }

.center { text-align: center }

.margin {margin-left: 2em }	

.indent { text-indent: 2em }	

.bigindent { text-indent: 5em }	

P.indent { text-indent: 2em }	

P.margin { margin-left: 2em }	

P.bigmargin { margin-left: 4em }

.categories { background-color: #DDDDDD; font-weight: bold }
	
.link { text-decoration: none; color: #CC0033; }
	
.active { text-decoration: none; color: #FF0033; }
	
.adminbutton { 
		background-color: #E4E4E4;
		border-color: #BB0033;
		border-style: solid;
		border-width: 1px;
		color: #BB0033;
		font-size: x-small;
		font-family: "Calisto MT", Verdana, Arial, sans-serif;
		}
	
.button {
		background-color: #E4E4E4;
		border-color: #BB0033;
		border-style: solid;
		border-width: 1px;
		color: #BB0033;
		font-size: 9pt;
		font-family: Arial, Verdana, sans-serif;
		font-weight: bold;
}
